/* You can add global styles to this file, and also import other style files */
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

//=== COLUMN REORDER===
.cdk-drag-preview{box-sizing: border-box; border-radius: 4px; box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14),  0 3px 14px 2px rgba(0, 0, 0, 0.12);}
.cdk-drag-placeholder{opacity: 0;}
.cdk-drag-animating{transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);}
.cdk-drop-list-dragging .mat-row:not(.cdk-drag-placeholder) {transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);}

.custom-class-modal{
  margin-left: initial !important;
  margin: 0 auto !important;
}